On May 31, 2:04=A0am, "Dave.Hurr... / gmail.com" <dave.hurr... / gmail.com>
wrote:
> Does Rails 3.0.0 beta3 work with ruby 1.9.1 on Windows XP?
>
> It does not work for me, the sample program crashes with no error
> message.

Rails default database is sqlite3.

Did you install sqlite3-ruby gem? Did you downloaded and correctly
placed sqlite3.dll to be used by the Gem?

Are you using Mongrel?

Did you use another database adapter for Rails, like MySQL? have you
installed the corresponding gem and libraries for it?

What development.log contains?

You have all that information available in your side, while we only
can guess what is your problem...

Please try be more specific and try to provide more information.

Help us help you.
--
Luis Lavena